<?xml version="1.0" encoding="UTF-8"?>
<?NLS type="org.eclipse.help.contexts"?>

<contexts>

<context id="lpui0001">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zur Profilermittlung für Anwendungen. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lpui0005">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zur Profilermittlung für Anwendungen. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lpui0006">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zur Profilermittlung für Anwendungen. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="tloc0004">
<description>Definieren Sie das Positionsprojekt und die Überwachung für die erfassten Profilermittlungs- und Protokollierungsdaten. </description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="atlp0002">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zur Profilermittlung für Anwendungen. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="nnwp0000">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zur Profilermittlung für Anwendungen. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="nnwp0001">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zur Profilermittlung für Anwendungen. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="nnwp0002">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zur Profilermittlung für Anwendungen. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pfpp0006">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zur Profilermittlung für Anwendungen. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="opwp0004">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe zur Profilermittlung für Anwendungen. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
 <topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0001">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe, die Sie durch einen Klick auf den unten stehenden Link öffnen können. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0002">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe, die Sie durch einen Klick auf den unten stehenden Link öffnen können. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0003">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe, die Sie durch einen Klick auf den unten stehenden Link öffnen können. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0004">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe, die Sie durch einen Klick auf den unten stehenden Link öffnen können. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0005">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe, die Sie durch einen Klick auf den unten stehenden Link öffnen können. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0006">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe, die Sie durch einen Klick auf den unten stehenden Link öffnen können. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0007">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe, die Sie durch einen Klick auf den unten stehenden Link öffnen können. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0008">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe, die Sie durch einen Klick auf den unten stehenden Link öffnen können. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="top0009">
<description>Informationen zu diesem Element finden Sie in der Onlinehilfe, die Sie durch einen Klick auf den unten stehenden Link öffnen können. Sie können das Inhaltsverzeichnis anzeigen oder nach einem bestimmten Thema suchen.
</description>
<topic label="Profilermittlungstools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="topp0002">
<description>Wählen Sie diese Option aus, um Informationen zu Klassen zu erfassen, die herausgefiltert wurden, aber durch Klassen in den Suchkriterien direkt aufgerufen werden. </description>
<topic label="Java-Prozess starten" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/teprlaun.htm"/>
</context>

<context id="topp0008">
<description>Gibt die Tiefe an, die das Profilermittlungstool bei der Erfassung von Informationen zu Grenzwertklassen verwenden soll. </description>
<topic label="Java-Prozess starten" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/teprlaun.htm"/>
</context>

<context id="topp0009">
<description>Mit der Sicht 'Ausführungsablauf' können Sie die Anwendungsausführung analysieren. </description>
<topic label="Java-Prozess starten" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/teprlaun.htm"/>
</context>

<context id="topp0011">
<description>Wählen Sie diese Option aus, um Details zum Exemplar anzuzeigen. Die Option ist hilfreich, wenn Sie eine Heapspeicheranalyse ausführen und die Speicherstatistik der Anwendung anzeigen wollen.</description>
<topic label="Java-Prozess starten" href="../org.eclipse.hyades.trace.ui.doc.user/tasks/teprlaun.htm"/>
</context>

</contexts>
